.footer-navigation {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-gap: var(--spacing-md);
}

.footer-navigation__item--root > .footer-navigation__link {
  font-weight: bold;
  text-transform: uppercase;
}

.footer-navigation__submenu {
  margin: var(--spacing-lg) 0 0 0;
  padding: 0;
  list-style: none;
}

.footer-navigation__item--submenu {
  margin: var(--spacing-sm) 0;
}

@media (min-width: 425px) {
  .footer-navigation {
    grid-template-columns: repeat(2, 1fr);
  }
}
